.icicle-container {
    width: 100%;
    height: 600px;
    margin:0 auto;
    position:relative;
}

.icicle-left-container,
.icicle-container{
    height:600px;
    top:0;
}

.icicle-left-container {
    width: 200px;
    color:#686c70;
    text-align: left;
    overflow: auto;
}

.icicle-left-container {
    left:0;
}

.icicle-center-container {
    width:80%;
    left:200px;
}

.icicle-text {
    margin: 7px;
}

#inner-details {
    font-size:0.8em;
    list-style:none;
    margin:7px;
}


.infovis {
    position:relative;
    width:100%;
    height:600px;
    margin:auto;
    overflow:hidden;
}

/*TOOLTIPS*/
.tip {
    color: #111;
    width: 139px;
    background-color: white;
    border:1px solid #ccc;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:12px;
    padding:7px;
}

#update {
    margin:10px 40px;
}

.tip {
    text-align: left;
    width:auto;
    max-width:500px;
}

.tip-title {
    font-size: 11px;
    text-align:center;
    margin-bottom:2px;
}

.icicle-center-container {
    width:80%;
}

#infovis {
    width:100%;
}